function Move-ArmFilesToProjectFolder {
    [CmdletBinding()]
    [OutputType([string])]
    param (
        [Parameter(Mandatory = $true)][string][ValidateScript({ Test-Path $_ -PathType "Container" })]$ArmTemplateFolder,
        [Parameter(Mandatory = $true)][string][ValidateScript({ Test-Path $_ -PathType "Container" })]$ProjectFolder
    )

    $FromPath = Join-Path $ArmTemplateFolder -ChildPath "*"

    Copy-Item -Path $FromPath -Destination $ProjectFolder
}